@charset "UTF-8";
/* CSS Document */


/********************************/
/* Fonts für die gesamte Seite */

@font-face {
    font-family: 'Tiger Serif Italic';
    src: url('../fonts/tigerserif/tigerserifitalic-webfont.woff2') format('woff2'),
    url('../fonts/tigerserif/tigerserifitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}
@font-face {
  font-family: 'Tiger Sans';
  src: url('../fonts/tigersans/tigersans-webfont.woff2') format('woff2'),
  url('../fonts/tigersans/tigersans-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Tiger Sans Italic';
  src: url('../fonts/tigersans/tigersansitalic-webfont.woff2') format('woff2'),
  url('../fonts/tigersans/tigersansitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Tiger Sans Bold';
  src: url('../fonts/tigersans/tigersansbold-webfont.woff2') format('woff2'),
  url('../fonts/tigersans/tigersansbold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Tiger Sans Bold Italic';
  src: url('../fonts/tigersans/tigersansbolditalic-webfont.woff2') format('woff2'),
  url('../fonts/tigersans/tigersansbolditalic-webfont.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}



/*

@font-face {
    font-family: 'Tiger Serif Italic';
    src: url('../fonts/tigerserifitalic-webfont.eot');
    src: url('../fonts/tigerserifitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tigerserifitalic-webfont.woff') format('woff'),
         url('../fonts/tigerserifitalic-webfont.ttf') format('truetype'),
         url('../fonts/tigerserifitalic-webfont.svg#tigerserifitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
.tiger_serif_italic p { font-family: 'Tiger Serif Italic'; }

@font-face {
  font-family: 'Epunda F';
  src: url('../fonts/epundaf-webfont.eot');
  src: local('☺'), url('../fonts/epundaf-webfont.woff') format('woff'), url('../fonts/epundaf-webfont.ttf') format('truetype'), url('../fonts/epundaf-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  }
.epunda_f p { font-family: 'Epunda F'; }

@font-face {
  font-family: 'Epunda E';
  src: url('../fonts/epundae-webfont.eot');
  src: local('☺'), url('../fonts/epundae-webfont.woff') format('woff'), url('../fonts/epundae-webfont.ttf') format('truetype'), url('../fonts/epundae-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  }
.epunda_e p { font-family: 'Epunda E'; }


@font-face {
  font-family: 'Tiger Sans Bold';
  src: url('../fonts/tigersansbold-webfont.eot');
  src: local('☺'), url('../fonts/tigersansbold-webfont.woff') format('woff'), url('../fonts/tigersansbold-webfont.ttf') format('truetype'), url('../fonts/tigersansbold-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  }
.tiger_sans_bold p { font-family: 'Tiger Sans Bold'; }

@font-face {
  font-family: 'Tiger Sans';
  src: url('../fonts/tigersans-webfont.eot');
  src: local('☺'), url('../fonts/tigersans-webfont.woff') format('woff'), url('../fonts/tigersans-webfont.ttf') format('truetype'), url('../fonts/tigersans-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  }

.tiger_sans p { font-family: 'Tiger Sans'; }
*/

/*  
@font-face {
  font-family: 'EpundaF';
  src: url('../fonts/EpundaF.eot');
  src: local('☺'), url('../fonts/EpundaF.woff') format('woff'), url('../fonts/EpundaF.ttf') format('truetype'), url('../fonts/EpundaF.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  }
@font-face {
  font-family: 'TigerSansBoldItalic';
  src: url('../fonts/TigerSansBoldItalic.eot');
  src: local('☺'), url('../fonts/TigerSansBoldItalic.woff') format('woff'), url('../fonts/TigerSansBoldItalic.ttf') format('truetype'), url('..(fonts/TigerSansBoldItalic.svg') format('svg');
  font-weight: bold;
  font-style: italic;
  }
*/

/* fontsquirrel   
@font-face{ 
  font-family: 'MyWebFont';
  src: url('WebFont.eot');
  src: url('WebFont.eot?#iefix') format('embedded-opentype'),
       url('WebFont.woff') format('woff'),
       url('WebFont.ttf') format('truetype'),
       url('WebFont.svg#webfont') format('svg');
}
*/


/***************/ 
/* Typografie */


h1 {
  margin: 0;
  font-family: 'Tiger Serif Italic', Georgia, serif;
  font-weight: normal;
  font-style: italic;
  /*letter-spacing: 0.05em;*/
  font-size: 2em;
  line-height: 1.1em;
  color: #000;
  padding-bottom: 1em;
  }
/* Willkommen */
.fontbox .info h2 {
  font-family: 'Tiger Serif Italic', Georgia, serif;
  padding: 0 5% 10px 5%;
  font-size: 2.5em;
  color: #6c0;
  text-transform: none;
  letter-spacing: 0;
}

h2 {
  margin: 0;
  font-family: 'Tiger Sans',  'Lucida Sans Unicode', 'Lucida Grande', 'MS Sans Serif', Geneva, Verdana, sans-serif;
  font-weight: normal;
  text-transform: uppercase; /* Versalien */
  letter-spacing: 0.15em;
  font-size: 1em;
  line-height: 1.2em;
  color: #000;
  padding-bottom: 2.25em;
  }

body h3 {
  margin: 0px;
  padding: 0px; padding-left: 0px;
  border-top: 1px solid #666; /* #cdcdab;  dunkelbeige */
  font-family: 'Tiger Sans', 'Lucida Sans Unicode', 'Lucida Grande', 'MS Sans Serif', Geneva, Verdana, sans-serif;
  font-weight: normal;
  font-size: 10px; line-height: 30px;
  letter-spacing: 2px;
  text-transform: uppercase; /* Versalien */
  color: #000;
  padding-bottom: 0.5em;
  }

h4 {
  font-family: 'Tiger Sans', 'Lucida Sans Unicode', 'Lucida Grande', 'MS Sans Serif', Geneva, Verdana, sans-serif;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.5em;
  color: #000;
  padding-bottom: 1em;
}

p,
#inhalt li,
#test {
  font-family: 'Tiger Sans', 'Lucida Sans Unicode', 'Lucida Grande', 'MS Sans Serif', Geneva, Verdana, sans-serif;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.5em;
  color: #000;
  padding-bottom: 1em;
  }

#inhalt ul {
  margin-left: 1.25em;
  padding: 0;
  list-style: disc outside;
  }
  #inhalt ul li {
    margin: 0;
    padding: 0 0 0.75em 0;
    line-height: 1.5em;
    }

  p strong,
  p b {
    font-family: 'Tiger Sans Bold';
  }


/* Links */

h2 a,
p a,
#inhalt li a,
p a:visited,
#inhalt li a:visited {
  display: inline-block;
  height: 1.5em;
  margin-left: 3px;
  padding: 0 0 0 9px;
  background: url(../img/linkpfeil.gif) -55px center no-repeat; /* Pfeil schwarz */
  color: #000;
  text-decoration: none;
  }
h2 a:hover,
p a:hover,
#inhalt li a:hover {
  padding: 0px 20px 0px 12px;
  background: url(../img/linkpfeil.gif) right center no-repeat; /* Pfeil grün */
  color: #fff;
  /*background-color: #6c0;*/
  }

